Changeset 95808 in spip-zone


Ignore:
Timestamp:
Mar 6, 2016, 5:18:39 PM (5 years ago)
Author:
bystrano@…
Message:

ajoute des bornes de compatibilité pour les dépendances

Sur une demande de Franck. Pour médias on prend la version qui va avec
SPIP 3.0.17, comme c'est la première version de SPIP supportée. Pour
saisies on prend la dernière version.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/massicot/trunk/paquet.xml

    r95807 r95808  
    3232        <!-- <lib nom="jquery.imgareaselect.js" lien="https://github.com/odyniec/imgareaselect/archive/master.zip" /> -->
    3333
    34         <necessite nom="medias" />
    35         <necessite nom="saisies" />
     34        <necessite nom="medias" compatibilite="[2.7.59;[" />
     35        <necessite nom="saisies" compatibilite="[2.6.1;[" />
    3636
    3737</paquet>
Note: See TracChangeset for help on using the changeset viewer.